Subject: Address Book doesn't work (PC-Pine 3.95 on WinNT)

From: Tim Buck <[email-masked]>
Date: Thu, 12 Dec 1996 13:07:59 -0500

I've been trying to set up an address book with PC-Pine v3.95
running under NT 4.0.  Pine crashes (Dr. Watson/GPF) anytime I try
to do *anything* with the Address book function.

I've also tried this with NT 3.51 and Windows95, and the same thing
happens.  Does anyone know if the Address book even works in Pine
3.95 under Windows?  If so, what must I do to use it?

Tim Buck * Systems Administrator * Recognition Research, Inc.
PH 540/231-6500 * FAX 540/231-3568 * WEB http://www.rrinc.com/~tim
EMAIL (primary) [email-masked] (secondary) [email-masked]
QUOTE "The U.S. Constitution is not a rough draft." -Pat Schroeder